Bug 81505 - apparently missing "obsoletes" in packaging
Summary: apparently missing "obsoletes" in packaging
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-09 23:18 UTC by Michal Jaegermann
Modified: 2016-11-24 15:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 16:28:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2003-01-09 23:18:25 UTC
Updating RH 8.0 installation to Phoebe leaves behind
'glibc-debug-static-2.2.93-5'.  Not much harm done as files
are apparently overwritten by similar from 'glibc-debug-2.3.1-21'
but rpm database is somewhat messy.

Comment 1 Jakub Jelinek 2003-01-16 16:28:12 UTC
Should be fixed in glibc-2.3.1-37.


Note You need to log in before you can comment on or make changes to this bug.